Bug 1120480 - [RFE][keystone]: Unscoped Service Catalog
Summary: [RFE][keystone]: Unscoped Service Catalog
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/keys...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 04:04 UTC by RHOS Integration
Modified: 2016-02-08 17:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:26:21 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-17 04:04:36 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/keystone/+spec/unscoped-catalog.

Description:

An unscoped token will often be used to communicate with the identity service and it should therefore contain a service catalog so it knows where to communicate with.

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.